COS(3)

NAME
cos, cosf - cosine function

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
cos(double x);
float
cosf(float x);

DESCRIPTION
The cos() and cosf() functions compute the cosine of x (measured in radians). A large magnitude argument may yield a result with little or no significance. For a discussion of error due to roundoff, see math(3).

RETURN VALUES
The cos() function returns the cosine value.

SEE ALSO
sin(3), tan(3), asin(3), acos(3), atan(3), atan2(3), sinh(3), cosh(3), tanh(3), math(3)

STANDARDS
The cos() function conforms to ansiC.